<?xml version="1.0" encoding="UTF-8"?>
<JO>
<META>
<META_COMMUN>
<ID>JORFCONT000029256790</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2014/7/18</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>conteneur/JORF/CONT/00/00/29/25/67/JORFCONT000029256790.xml</URL>
<NATURE>JO</NATURE>
</META_COMMUN>
<META_SPEC>
<META_CONTENEUR>
<TITRE>JORF n°0164 du 18 juillet 2014</TITRE>

<NUM>0164</NUM>
<DATE_PUBLI>2014-07-18</DATE_PUBLI>
</META_CONTENEUR>
</META_SPEC>
</META>
<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministre des affaires étrangères et du développement international</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029256795" titretxt="Arrêté du 7 juillet 2014 fixant les circonscriptions consulaires en République de l'Inde"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029256800" titretxt="Décret n° 2014-802 du 16 juillet 2014 portant abrogation du titre « Amiante » du règlement général des industries extractives"/>
<LIEN_TXT idtxt="JORFTEXT000029256817" titretxt="Décret n° 2014-803 du 16 juillet 2014 pris pour l'application de l'article L. 4244-2 du code des transports et relatif au déplacement d'office des bateaux"/>
<LIEN_TXT idtxt="JORFTEXT000029256825" titretxt="Décret n° 2014-804 du 16 juillet 2014 relatif à la protection des champs de vue d'établissements de signalisation maritime implantés sur les communes de Landunvez et de Ploudalmézeau"/>
<LIEN_TXT idtxt="JORFTEXT000029256841" titretxt="Décret n° 2014-805 du 16 juillet 2014 portant modification des articles D. 1443-2, D. 1443-3 et D. 1443-4 du code de la défense"/>
<LIEN_TXT idtxt="JORFTEXT000029256865" titretxt="Arrêté du 23 mai 2014 autorisant la société IDEX Energies à exploiter une installation de production d'électricité"/>
<LIEN_TXT idtxt="JORFTEXT000029256867" titretxt="Arrêté du 17 juin 2014 autorisant le transfert de l'autorisation d'exploiter une installation de production d'électricité de société GENNEDITH à la société Gennevilliers Energie"/>
<LIEN_TXT idtxt="JORFTEXT000029256869" titretxt="Arrêté du 16 juillet 2014 abrogeant certaines dispositions relatives à l'amiante dans les industries extractives"/>
<LIEN_TXT idtxt="JORFTEXT000029256879" titretxt="Décision du 16 juillet 2014 modifiant la délégation de signature du 19 novembre 2013 (direction des affaires juridiques)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029256890" titretxt="Rapport au Président de la République relatif à l'ordonnance 2014-806 du 17 juillet 2014 modifiant le chapitre unique du titre VIII de livre VII de la troisième partie du code de l'éducation relatif aux dispositions applicables à l'université des Antilles et de la Guyane pour y adapter le titre V de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche"/>
<LIEN_TXT idtxt="JORFTEXT000029256904" titretxt="Ordonnance n° 2014-806 du 17 juillet 2014 modifiant le chapitre unique du titre VIII du livre VII de la troisième partie du code de l'éducation relatif aux dispositions applicables à l'université des Antilles et de la Guyane pour y adapter le titre V de la loi n° 2013-660 du 22 juillet 2013 relative à l'enseignement supérieur et à la recherche"/>
<LIEN_TXT idtxt="JORFTEXT000029256920" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2014-807 du 17 juillet 2014 modifiant la partie législative du code de l'éducation"/>
<LIEN_TXT idtxt="JORFTEXT000029256941" titretxt="Ordonnance n° 2014-807 du 17 juillet 2014 modifiant la partie législative du code de l'éducation"/>
<LIEN_TXT idtxt="JORFTEXT000029256984" titretxt="Arrêté du 16 juin 2014 portant approbation de la modification de la convention constitutive du groupement d'intérêt public « ARRONAX »"/>
<LIEN_TXT idtxt="JORFTEXT000029256990" titretxt="Arrêté du 23 juin 2014 autorisant au titre de l'année 2015 l'ouverture d'un examen professionnalisé réservé pour le recrutement de magasiniers des bibliothèques principaux de 2e classe"/>
<LIEN_TXT idtxt="JORFTEXT000029256994" titretxt="Arrêté du 23 juin 2014 autorisant au titre de l'année 2015 l'ouverture de concours pour le recrutement de conservateurs stagiaires, élèves de l'Ecole nationale supérieure des sciences de l'information et des bibliothèques"/>
<LIEN_TXT idtxt="JORFTEXT000029256998" titretxt="Arrêté du 23 juin 2014 autorisant au titre de l'année 2015 l'ouverture d'un examen professionnalisé réservé pour le recrutement de conservateurs des bibliothèques"/>
<LIEN_TXT idtxt="JORFTEXT000029257002" titretxt="Arrêté du 23 juin 2014 autorisant au titre de l'année 2015 l'ouverture de concours pour le recrutement de bibliothécaires"/>
<LIEN_TXT idtxt="JORFTEXT000029257006" titretxt="Arrêté du 23 juin 2014 autorisant au titre de l'année 2015 l'ouverture d'un examen professionnalisé réservé pour le recrutement de bibliothécaires"/>
<LIEN_TXT idtxt="JORFTEXT000029257010" titretxt="Arrêté du 23 juin 2014 autorisant au titre de l'année 2015 l'ouverture de concours pour le recrutement de bibliothécaires assistants spécialisés de classe supérieure"/>
<LIEN_TXT idtxt="JORFTEXT000029257016" titretxt="Arrêté du 23 juin 2014 autorisant au titre de l'année 2015 l'ouverture de concours pour le recrutement de bibliothécaires assistants spécialisés de classe normale"/>
<LIEN_TXT idtxt="JORFTEXT000029257020" titretxt="Arrêté du 23 juin 2014 autorisant au titre de l'année 2015 l'ouverture d'un examen professionnalisé réservé pour le recrutement de bibliothécaires assistants spécialisés de classe normale"/>
<LIEN_TXT idtxt="JORFTEXT000029257024" titretxt="Arrêté du 23 juin 2014 autorisant au titre de l'année 2015 l'ouverture de concours pour le recrutement de magasiniers des bibliothèques principaux de 2e classe"/>
<LIEN_TXT idtxt="JORFTEXT000029257028" titretxt="Arrêté du 23 juin 2014 autorisant au titre de l'année 2015 l'ouverture d'un examen professionnel pour l'avancement au grade de bibliothécaire assistant spécialisé de classe exceptionnelle"/>
<LIEN_TXT idtxt="JORFTEXT000029257032" titretxt="Arrêté du 23 juin 2014 autorisant au titre de l'année 2015 l'ouverture d'un examen professionnel pour l'avancement au grade de bibliothécaire assistant spécialisé de classe supérieure"/>
<LIEN_TXT idtxt="JORFTEXT000029257036" titretxt="Arrêté du 25 juin 2014 portant déclaration d'inutilité, déclassement du domaine public de l'Etat et remise au service France Domaine d'un ensemble immobilier situé à Besançon (Doubs)"/>
<LIEN_TXT idtxt="JORFTEXT000029257038" titretxt="Arrêté du 1er juillet 2014 modifiant l'arrêté du 6 décembre 1999 portant création d'un comité scientifique au BRGM"/>
<LIEN_TXT idtxt="JORFTEXT000029257043" titretxt="Arrêté du 1er juillet 2014 autorisant au titre de l'année 2015 l'ouverture de concours pour le recrutement de personnels de direction"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257048" titretxt="Arrêté du 9 juillet 2014 fixant les dates des épreuves écrites et orale du concours organisé en vue de la nomination à des offices créés ou vacants de notaire (officiers publics ou ministériels)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257051" titretxt="Décret n° 2014-808 du 16 juillet 2014 prorogeant le délai de conclusion des conventions d'utilisation des immeubles domaniaux par les services de l'Etat et ses établissements publics"/>
<LIEN_TXT idtxt="JORFTEXT000029257067" titretxt="Rapport relatif au décret n° 2014-809 du 16 juillet 2014 portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000029257069" titretxt="Décret n° 2014-809 du 16 juillet 2014 portant transfert de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000029257076" titretxt="Décret n° 2014-810 du 16 juillet 2014 relatif au service à compétence nationale dénommé « Service de pilotage du dispositif de sortie des emprunts à risque »"/>
<LIEN_TXT idtxt="JORFTEXT000029257093" titretxt="Arrêté du 15 juillet 2014 portant délégation de signature (direction générale des douanes et droits indirects)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, du redressement productif et du numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257163" titretxt="Rapport au Président de la République relatif à l'ordonnance n° 2014-811 du 17 juillet 2014 relative à la procédure intégrée pour l'immobilier d'entreprise"/>
<LIEN_TXT idtxt="JORFTEXT000029257175" titretxt="Ordonnance n° 2014-811 du 17 juillet 2014 relative à la procédure intégrée pour l'immobilier d'entreprise"/>
<LIEN_TXT idtxt="JORFTEXT000029257195" titretxt="Décret du 16 juillet 2014 portant classement de la commune de Plouguerneau (Finistère) comme station de tourisme"/>
<LIEN_TXT idtxt="JORFTEXT000029257197" titretxt="Décret du 16 juillet 2014 portant classement de la commune d'Antibes (Alpes-Maritimes) comme station de tourisme"/>
<LIEN_TXT idtxt="JORFTEXT000029257199" titretxt="Décret du 16 juillet 2014 portant classement de la commune de Saint-Georges-de-Didonne (Charente-Maritime) comme station de tourisme"/>
<LIEN_TXT idtxt="JORFTEXT000029257201" titretxt="Décret du 16 juillet 2014 portant classement de la commune de Lamalou-les-Bains (Hérault) comme station de tourisme"/>
<LIEN_TXT idtxt="JORFTEXT000029257203" titretxt="Décret du 16 juillet 2014 portant classement de la commune d'Argelès-sur-Mer (Pyrénées-Orientales) comme station de tourisme"/>
<LIEN_TXT idtxt="JORFTEXT000029257205" titretxt="Arrêté du 7 juillet 2014 fixant les modalités spéciales d'exercice du contrôle économique et financier de l'Etat sur la Société immobilière de la Guadeloupe, la Société immobilière de la Guyane, la Société immobilière de Mayotte, la Société immobilière de La Réunion, la Société immobilière de Kourou, la Société immobilière de la Martinique et la société Electricité de Mayotte"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257220" titretxt="Arrêté du 1er juillet 2014 relatif à l'agrément de certains accords de travail applicables dans les établissements et services du secteur social et médico-social privé à but non lucratif"/>
<LIEN_TXT idtxt="JORFTEXT000029257236" titretxt="Arrêté du 8 juillet 2014 portant création et composition du comité technique d'administration centrale unique institué dans les départements ministériels relevant des ministres chargés des affaires sociales, de la santé, des droits des femmes, de la jeunesse et des sports"/>
<LIEN_TXT idtxt="JORFTEXT000029257249" titretxt="Arrêté du 10 juillet 2014 fixant les montants plafonds des forfaits journaliers mentionnés à l'article R. 314-207, au 1° de l'article D. 313-17 et à l'article D. 313-20 du code de l'action sociale et des familles"/>
<LIEN_TXT idtxt="JORFTEXT000029257259" titretxt="Arrêté du 15 juillet 2014 portant délégation de signature (direction générale de l'offre de soins)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la défense</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257271" titretxt="Arrêté du 4 juillet 2014 portant création d'une zone dangereuse identifiée LF-D 15 en France métropolitaine"/>
<LIEN_TXT idtxt="JORFTEXT000029257279" titretxt="Arrêté du 7 juillet 2014 portant création d'une zone dangereuse identifiée LF-D 155 Rians dans la région de Rians (Var) dans la région d'information de vol Marseille"/>
<LIEN_TXT idtxt="JORFTEXT000029257285" titretxt="Arrêté du 7 juillet 2014 portant création d'une zone dangereuse identifiée LF-D 181 Le Cuin dans la région de Carcassonne (Aude) dans la région d'information de vol de Bordeaux"/>
<LIEN_TXT idtxt="JORFTEXT000029257292" titretxt="Arrêté du 7 juillet 2014 portant création d'une zone dangereuse identifiée LF-D 182 Raissac dans la région de Carcassonne (Aude) dans la région d'information de vol de Bordeaux"/>
<LIEN_TXT idtxt="JORFTEXT000029257299" titretxt="Arrêté du 7 juillet 2014 portant création d'une zone dangereuse identifiée LF-D 187 Bourg-Saint-Maurice dans la région de Bourg-Saint-Maurice (Savoie) dans la région d'information de vol de Marseille"/>
<LIEN_TXT idtxt="JORFTEXT000029257306" titretxt="Arrêté du 7 juillet 2014 portant création d'une zone dangereuse identifiée LF-D 214 Cornouailles dans la région de Lorient (Morbihan) dans la région d'information de vol de Brest"/>
<LIEN_TXT idtxt="JORFTEXT000029257313" titretxt="Arrêté du 7 juillet 2014 portant création d'une zone dangereuse identifiée LF-D 184 Le Bertrandou dans la région de Carcassonne (Aude) dans la région d'information de vol de Bordeaux"/>
<LIEN_TXT idtxt="JORFTEXT000029257320" titretxt="Arrêté du 7 juillet 2014 portant création d'une zone dangereuse identifiée LF-D 226 Etampes dans la région d'Etampes (Essonne) dans la région d'information de vol de Paris"/>
<LIEN_TXT idtxt="JORFTEXT000029257327" titretxt="Arrêté du 7 juillet 2014 relatif aux modalités d'organisation générale et la nature de l'épreuve du concours réservé pour l'accès au corps des professeurs des écoles de rééducation professionnelle de l'Office national des anciens combattants et victimes de guerre"/>
<LIEN_TXT idtxt="JORFTEXT000029257346" titretxt="Décision du 16 juillet 2014 portant délégation de signature (direction centrale du service du commissariat des armées, opérations extérieures)"/>
<LIEN_TXT idtxt="JORFTEXT000029257352" titretxt="Décision du 16 juillet 2014 portant délégation de signature en matière de marchés publics (direction centrale du service du commissariat des armées)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257360" titretxt="Arrêté du 8 juillet 2014 fixant la date à partir de laquelle l'Agence nationale des titres sécurisés exerce ses missions concernant la carte de frontalier"/>
<LIEN_TXT idtxt="JORFTEXT000029257365" titretxt="Arrêté du 16 juillet 2014 portant autorisation de la 26e édition de « La France en courant » du 19 juillet au 2 août 2014"/>
<LIEN_TXT idtxt="JORFTEXT000029257377" titretxt="Décision du 11 juillet 2014 portant délégation de signature (direction générale de la gendarmerie nationale, direction des personnels militaires de la gendarmerie nationale)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257384" titretxt="Arrêté du 30 juin 2014 modifiant l'arrêté du 17 janvier 2003 portant institution d'une régie de recettes et d'une régie d'avances auprès du Mobilier national"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257387" titretxt="Arrêté du 9 juillet 2014 relatif aux personnels enseignants et de documentation des établissements mentionnés à l'article L. 813-8 du code rural et de la pêche maritime et fixant les modalités temporaires d'accès à certaines catégories par voie de liste d'aptitude"/>
<LIEN_TXT idtxt="JORFTEXT000029257395" titretxt="Arrêté du 11 juillet 2014 relatif à la liste des personnes morales de droit privé habilitées au niveau national à recevoir des contributions publiques destinées à la mise en œuvre de l'aide alimentaire"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du logement et de l'égalité des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257402" titretxt="Décret n° 2014-812 du 16 juillet 2014 pris pour l'application du second alinéa du 2 de l'article 200 quater du code général des impôts et du dernier alinéa du 2 du I de l'article 244 quater U du code général des impôts"/>
<LIEN_TXT idtxt="JORFTEXT000029257446" titretxt="Arrêté du 9 juillet 2014 modifiant l'arrêté du 23 décembre 2013 relatif à la déclaration environnementale des produits de construction et de décoration destinés à un usage dans les ouvrages de bâtiment"/>
<LIEN_TXT idtxt="JORFTEXT000029257455" titretxt="Arrêté du 16 juillet 2014 modifiant l'arrêté du 30 mars 2009 relatif aux conditions d'application de dispositions concernant les avances remboursables sans intérêts destinées au financement de travaux de rénovation afin d'améliorer la performance énergétique des logements anciens et modifiant l'arrêté du 25 mai 2011 relatif à l'application en outre-mer de dispositions concernant les avances remboursables sans intérêts destinées au financement de travaux de rénovation afin d'améliorer la performance énergétique des logements anciens"/>
<LIEN_TXT idtxt="JORFTEXT000029257515" titretxt="Arrêté du 16 juillet 2014 relatif aux critères de qualifications requis pour le bénéfice du crédit d'impôt développement durable et des avances remboursables sans intérêts destinées au financement de travaux de rénovation afin d'améliorer la performance énergétique des logements anciens"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257556" titretxt="Décret du 17 juillet 2014 portant nomination du Défenseur des droits - M. TOUBON (Jacques)"/>
<LIEN_TXT idtxt="JORFTEXT000029257561" titretxt="Décret du 17 juillet 2014 portant nomination de la secrétaire pour la modernisation de l'action publique - Mme de la BRETÈCHE (Laure)"/>
<LIEN_TXT idtxt="JORFTEXT000029257565" titretxt="Décret du 17 juillet 2014 portant nomination d'un directeur - M. PINAULDT (Marc-Etienne)"/>
<LIEN_TXT idtxt="JORFTEXT000029257573" titretxt="Arrêté du 4 juillet 2014 portant nomination au cabinet du secrétaire d'Etat chargé de la réforme de l'Etat et de la simplification"/>
<LIEN_TXT idtxt="JORFTEXT000029257576" titretxt="Arrêté du 10 juillet 2014 portant nomination au cabinet du secrétaire d'Etat chargé de la réforme de l'Etat et de la simplification"/>
<LIEN_TXT idtxt="JORFTEXT000029257579" titretxt="Arrêté du 10 juillet 2014 portant admission à la retraite (administrateurs civils)"/>
<LIEN_TXT idtxt="JORFTEXT000029257581" titretxt="Arrêté du 16 juillet 2014 portant désignation des candidats admis à suivre la dix-huitième session nationale spécialisée « Protection des entreprises et intelligence économique » (2014-2015) de l'Institut national des hautes études de la sécurité et de la justice"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministre des affaires étrangères et du développement international</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257584" titretxt="Décret du 17 juillet 2014 portant nomination du délégué interministériel à la coopération technique internationale - M. DONNELLIER (Jean-Christophe)"/>
<LIEN_TXT idtxt="JORFTEXT000029257590" titretxt="Décret du 17 juillet 2014 portant nomination du secrétaire général du ministère des affaires étrangères et du développement international - M. MASSET (Christian)"/>
<LIEN_TXT idtxt="JORFTEXT000029257599" titretxt="Décret du 17 juillet 2014 portant nomination d'un ambassadeur, représentant permanent de la France auprès de l'Union européenne à Bruxelles - M. SELLAL (Pierre)"/>
<LIEN_TXT idtxt="JORFTEXT000029257602" titretxt="Décret du 17 juillet 2014 portant nomination d'un ambassadeur délégué à l'environnement - M. STICKER (Xavier)"/>
<LIEN_TXT idtxt="JORFTEXT000029257605" titretxt="Arrêté du 10 juillet 2014 portant admission à la retraite (agents diplomatiques et consulaires)"/>
<LIEN_TXT idtxt="JORFTEXT000029257607" titretxt="Arrêté du 11 juillet 2014 portant nomination au cabinet de la secrétaire d'Etat chargée du commerce extérieur, de la promotion du tourisme et des Français de l'étranger"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'écologie, du développement durable et de l'énergie</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257611" titretxt="Arrêté du 10 juillet 2014 portant cessation de fonctions au cabinet du secrétaire d'Etat chargé des transports, de la mer et de la pêche"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale, de l'enseignement supérieur et de la recherche</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257615" titretxt="Arrêté du 17 juin 2014 portant admission à la retraite (inspection générale de l'éducation nationale)"/>
<LIEN_TXT idtxt="JORFTEXT000029257617" titretxt="Arrêté du 7 juillet 2014 portant nomination d'un administrateur provisoire chargé des fonctions de vice-président du pôle universitaire de Guyane et de directeur de l'Institut d'études supérieures de Guyane"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257620" titretxt="Décret du 17 juillet 2014 portant nomination de la Contrôleuse générale des lieux de privation de liberté - Mme HAZAN (Adeline)"/>
<LIEN_TXT idtxt="JORFTEXT000029257626" titretxt="Décret du 17 juillet 2014 portant nomination (magistrature)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257631" titretxt="Arrêté du 9 juillet 2014 portant nomination au conseil de surveillance du grand port maritime de La Rochelle"/>
<LIEN_TXT idtxt="JORFTEXT000029257633" titretxt="Arrêté du 11 juillet 2014 modifiant l'arrêté du 30 juin 2014 portant renouvellement d'affectation (inspection générale des finances)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257636" titretxt="Arrêté du 7 juillet 2014 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « médecine générale » en application des dispositions des I et I bis de l'article L. 4111-2 du code de la santé publique et des dispositions du IV de l'article 83 de la loi n° 2006-1640 du 21 décembre 2006 de financement de la sécurité sociale pour 2007"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la décentralisation et de la fonction publique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257641" titretxt="Arrêté du 8 juillet 2014 portant nomination au Conseil supérieur de la fonction publique de l'Etat"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la culture et de la communication</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257644" titretxt="Décret du 17 juillet 2014 portant nomination de l'administrateur général de la Comédie-Française - M. RUF (Eric)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du logement et de l'égalité des territoires</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257650" titretxt="Arrêté du 15 juillet 2014 portant cessation de fonctions au cabinet de la ministre du logement et de l'égalité des territoires"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail, de l'emploi et du dialogue social</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257655" titretxt="Arrêté du 26 juin 2014 portant extension d'un accord conclu dans le cadre de la convention collective des industries métallurgiques de l'arrondissement du Havre (Seine-Maritime) (n° 979)"/>
<LIEN_TXT idtxt="JORFTEXT000029257665" titretxt="Arrêté du 4 juillet 2014 portant extension d'un accord conclu dans le cadre de la convention collective nationale de l'industrie de salaison, charcuterie en gros et conserves de viande (n° 1586)"/>
<LIEN_TXT idtxt="JORFTEXT000029257675" titretxt="Arrêté du 10 juillet 2014 portant extension d'accords et d'avenants examinés en sous-commission des conventions et accords du 23 juin 2014"/>
<LIEN_TXT idtxt="JORFTEXT000029257743" titretxt="Arrêté du 11 juillet 2014 portant extension d'un accord conclu dans le cadre de la convention collective nationale des sucreries, sucreries-distilleries et raffineries de sucre (n° 2728)"/>
<LIEN_TXT idtxt="JORFTEXT000029257752" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale des cabinets ou entreprises de géomètres-experts, géomètres-topographes, photogrammètres et experts fonciers"/>
<LIEN_TXT idtxt="JORFTEXT000029257757" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale des centres immatriculés de conditionnement, de commercialisation et de transformation des œufs et des industries en produits œufs"/>
<LIEN_TXT idtxt="JORFTEXT000029257762" titretxt="Avis relatif à l'extension d'un avenant à un accord conclu dans le cadre des conventions collectives nationales de distribution et commerce de gros des papiers-cartons (ouvriers, employés, techniciens et agents de maîtrise - ingénieurs et cadres)"/>
<LIEN_TXT idtxt="JORFTEXT000029257768" titretxt="Avis relatif à l'extension d'un accord conclu dans le cadre de la convention collective nationale des services de l'automobile"/>
<LIEN_TXT idtxt="JORFTEXT000029257773" titretxt="Avis relatif à l'extension d'un accord régional (Midi-Pyrénées) conclu dans le cadre des conventions collectives nationales relatives aux conditions de travail des ouvriers, des employés, techniciens et agents de maîtrise des industries de carrières et de matériaux (à l'exclusion des entreprises de fabrication des produits en béton)"/>
<LIEN_TXT idtxt="JORFTEXT000029257778" titretxt="Avis relatif à l'extension d'un avenant à la convention collective régionale métallurgie d'Eure-et-Loir"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil supérieur de l'audiovisuel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257783" titretxt="Décision n° 2014-02/CTA.NC du 1er juillet 2014 modifiant la décision n° 2011-1300 du 20 décembre 2011 autorisant la société Nouméa Radio Jocker 2000 à exploiter un service de radio de catégorie B par voie hertzienne terrestre en modulation de fréquence intitulé NRJ Nouvelle-Calédonie"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation des communications électroniques et des postes</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257795" titretxt="Décision n° 2014-0433-RDPI du 8 avril 2014 modifiant la décision n° 2012-0366 relative à la mise en place d'une collecte d'informations sur les conditions techniques et tarifaires de l'interconnexion et de l'acheminement de données"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de contrôle prudentiel et de résolution</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257805" titretxt="Décision n° 2014-C-63 du 10 juillet 2014 portant extension d'agrément d'une mutuelle"/>
<LIEN_TXT idtxt="JORFTEXT000029257812" titretxt="Avis constatant que l'agrément administratif d'une entreprise d'assurance a cessé d'être valable"/>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257818" titretxt="Avis de vacance d'un emploi de chargé(e) de mission à temps complet (secrétariat général pour les affaires régionales de la région Poitou-Charentes)"/>
<LIEN_TXT idtxt="JORFTEXT000029257820" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel adjoint (DDTM des Landes)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257826" titretxt="Avis relatif au recrutement de six travailleurs handicapés par la voie contractuelle dans le corps des adjoints administratifs du ministère de la justice au titre de l'année 2014"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère des finances et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257835" titretxt="Avis relatif au transfert au secteur privé d'une participation majoritaire au capital de la société anonyme Aéroport Toulouse-Blagnac"/>
<LIEN_TXT idtxt="JORFTEXT000029257841" titretxt="Résultats du tirage de l'Euro Millions du mardi 15 juillet 2014"/>
<LIEN_TXT idtxt="JORFTEXT000029257844" titretxt="Résultats du Loto Foot 7 n° 163"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, du redressement productif et du numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257848" titretxt="Avis relatif à l'application du décret n° 95-1081 du 3 octobre 1995 modifié relatif à la sécurité des personnes, des animaux et des biens lors de l'emploi des matériels électriques destinés à être employés dans certaines limites de tension (directive 2006/95/CE du Parlement européen et du Conseil du 12 décembre 2006)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des affaires sociales et de la santé</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257852" titretxt="Avis modificatif relatif aux prix de spécialités pharmaceutiques publiés en application de l'article L. 162-16-6 du code de la sécurité sociale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agroalimentaire et de la forêt</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000029257855" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande de modification du label rouge LA n° 12-01 « Pizza surgelée »"/>
<LIEN_TXT idtxt="JORFTEXT000029257859" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande de modification du cahier des charges de l'appellation d'origine « Huile d'olive de Nyons »"/>
<LIEN_TXT idtxt="JORFTEXT000029257863" titretxt="Avis relatif à l'ouverture d'une procédure nationale d'opposition pour la demande de modification du cahier des charges de l'appellation d'origine « Maroilles » ou « Marolles »"/>
<LIEN_TXT idtxt="JORFTEXT000029257867" titretxt="Avis relatif à l'enregistrement par la Commission européenne en appellation d'origine protégée de la dénomination « Bœuf de Charolles »"/>
</TM>
</TM>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
